.welcome_lgo {
    display:flex;
    height:60px;
    width:auto;
    margin-bottom:14px;
}
.border_rad12 {
    border-radius:5px;
}
.logo_container_reg {
    display:flex;
    flex:1;
    width:100%;
    height:auto;
    padding:60px 0 20px;
    align-items:center;
    justify-content:center;
}
.event_map {
    margin-top:20px;
    display:flex;
    width:100%;
    height:300px;
    border-radius:8px;
    overflow:hidden;
}
.logo_count {
    display:flex;
    flex:1;
    flex-flow:column;
    width:100%;
    height:auto;
    margin-top:40px;
}
.mess_header {
    display:flex;
    position:relative;
    flex:0 0 50px;
    background-color:orange;
    flex-flow:row;
    align-items:center;
    justify-content:flex-start;
    height:50px;
    padding-right:14px;
    padding-left:14px;
    border-radius:8px;
    margin-bottom: 14px;
    cursor:pointer;
}
.mess_header p {
    display:block;
    font: 600 14px Montserrat, sans-serif;
    color:rgb(49, 49, 49);
    margin-top:14px;
}
.mess_body {
    display:flex;
    flex:1;
    align-self:stretch;
    padding-top:14px;
}
.paymessage {
    margin-top: 20px;
    margin-bottom: 40px;
    background-color: rgba(255, 255, 255, 0.604);
    border-radius: 14px;
    padding: 20px;
    overflow: hidden;
    box-shadow: rgb(0 0 0 / 16%) 0px 4px 8px, rgb(255 255 255 / 21%) 0px 0px 0px 4px, rgb(0 0 0 / 40%) 0px 2px 4px, rgb(0 0 0 / 30%) 0px 7px 13px -3px, rgb(0 0 0 / 20%) 0px -3px 0px inset;
    height: auto; /* set the default height to auto */
    transition: all 0.5s ease-in-out;
  }
  .paymessage.collapsed {
    padding-bottom: 10px;
    margin-bottom: 40px;
    transition: all 0.5s ease-in-out;
  }
.widget_bg {
    box-shadow: rgb(0 0 0 / 16%) 0px 4px 8px, rgb(255 255 255 / 21%) 0px 0px 0px 4px, rgb(0 0 0 / 40%) 0px 2px 4px, rgb(0 0 0 / 30%) 0px 7px 13px -3px, rgb(0 0 0 / 20%) 0px -3px 0px inset;
}
.race_bg {
    background-image: url("../img/ux/runner-bg.png"),
                      url("../img/ux/sky-bg.jpg");
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    background-position:center bottom, center center;
  }
  
.member_interface {
    min-height:80vh;
}
.sky_bg {
    background-image: url("../img/ux/sky-bg.jpg");
    background-size: auto, auto, cover;
}
.steps_wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    align-content: center;
    width: 100%;
    margin: 0 auto;
    padding: 0 0 0 0;
    max-width: 100%;
}
.step_box {
    display:flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    width:92%;
    min-height:140px;
    margin: 0 auto 20px auto;
    border-radius:20px;
    background-color: #f3f3f3;
    cursor:pointer;
    padding:20px 20px;
    box-shadow: rgb(0 0 0 / 16%) 0px 4px 8px, rgb(255 255 255 / 21%) 0px 0px 0px 4px, rgb(0 0 0 / 40%) 0px 2px 4px, rgb(0 0 0 / 30%) 0px 7px 13px -3px, rgb(0 0 0 / 20%) 0px -3px 0px inset;
}
.step_box * {
    color:rgb(53, 53, 53);
}
.step_box:hover {
    background-color: #e3e3e3;
}
.step_box h1 {
    font: 900 23px Montserrat, sans-serif;
}
.step_box p {
    font: 700 16px Montserrat, sans-serif;
}
h2 {
    font: 900 18px Montserrat, sans-serif;
}
.step_box2 {
    display:flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    align-content: stretch;
    width:92%;
    min-height:140px;
    margin: 0 auto 20px auto;
    border-radius:20px;
    background-color: #f3f3f3;
    box-shadow: rgb(0 0 0 / 16%) 0px 4px 8px, rgb(255 255 255 / 21%) 0px 0px 0px 4px, rgb(0 0 0 / 40%) 0px 2px 4px, rgb(0 0 0 / 30%) 0px 7px 13px -3px, rgb(0 0 0 / 20%) 0px -3px 0px inset;
    overflow:hidden;
}
.step_l {
    display:flex;
    align-items:center;
    justify-content:center;
    flex: 0 0 20%;
}
.bg_green {
    background-color:rgba(71, 170, 13, 0.81);
}
.bg_grey {
    background-color:rgba(228, 228, 228, 0.81);
}
.bg_blue {
    background-color:rgba(4, 162, 241, 0.81);
}
.bg_orange {
    background-color:#fba301d1;
}
.step_r {
    display:flex;
    flex-flow:column;
    align-items:center;
    justify-content:center;
    flex: 1;
    padding:20px;
    background-color:rgba(228, 228, 228, 0.65);
}
.step_r h1 {
    font: 900 23px Montserrat, sans-serif;
}
.step_r h1 span {
    font: 900 23px Montserrat, sans-serif;
}
.step_r p {
    font: 700 16px Montserrat, sans-serif;
}
.step_r span {
    font: 400 12px Montserrat, sans-serif;
}
.step_r small {
    font: 400 12px Montserrat, sans-serif;
}
.step_r small span {
    font: 700 12px Montserrat, sans-serif;
}
.step_r small span.countdown {
    font: 900 14px Montserrat, sans-serif;
}
.race_count_head {
    display:flex;
    font: 800 24px Montserrat, sans-serif;
    align-self:center;
    align-items:center;
    justify-content: center;
    text-align: center;
    margin-bottom:14px;
}
.race_count_head span {
    display:flex;
    font: 900 28px Montserrat, sans-serif;
    align-self:center;
    justify-self: center;
    text-align: center;
}
.athlete_data {
    display:flex;
    flex-flow:column;
    width:100%;
    min-height:100px;
    background-color:white;
    border-radius:8px;
    overflow:hidden;
    margin-top:20px;
    box-shadow: rgb(0 0 0 / 16%) 0px 4px 8px, rgb(255 255 255 / 21%) 0px 0px 0px 4px, rgb(0 0 0 / 40%) 0px 2px 4px, rgb(0 0 0 / 30%) 0px 7px 13px -3px, rgb(0 0 0 / 20%) 0px -3px 0px inset;
    padding:20px;
    align-items:center;
    justify-content:center;
}

.pay_icon {
    width:30%;
    height:auto;
}
#emitter {
    visibility: hidden;
    background-color: #222;
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    top: 40%;
    left: 0%;
}
.dot-container {
    position:absolute;
    left:0;
    top:0;
    overflow:visible;
    z-index:5000;
    pointer-events:none;
}
.dot {
    position: absolute;
    pointer-events: none; /*performance optimization*/
}
.event_end {
    font: 600 14px Montserrat, sans-serif;
    color:white;
    z-index:2147483645;
}
.event_end_day_ticker {
    font-weight:800;
}
.event_end_hour_ticker {
    font-weight:800;
}
strong {
    font-weight:800;
}
.bold {
    font-weight:800;
}
@media (orientation: portrait) {

}